  WSGIappLocaleSet()->setLocaleString("EUCKR","","");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A2:WSSTR Invalid font name: %s\n","$(CFyF.@G(B $(CAvA$@L(B $(CF27H=@4O4Y(B. %s\n");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B2:WSSTR dots","$(C55F.(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C2:WSSTR vendor","$(C:%4u(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D2:WSSTR code","$(CDZ5e(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E2:WSSTR fmly","$(CFP9P8.(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F2:WSSTR wght","$(C?~@LF.(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G2:WSSTR slant","$(C=:6uF.(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H2:WSSTR ","$(C?\\@ZDZ5e(B");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\n$(C>F>_>n?)(B\\n£±£²£³£´£µ");
